Bug 1274879 - Rebase openstack-ceilometer to 2015.1.2
Summary: Rebase openstack-ceilometer to 2015.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: z3
: 7.0 (Kilo)
Assignee: Pradeep Kilambi
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-23 18:46 UTC by Lon Hohberger
Modified: 2015-12-21 17:12 UTC (History)
4 users (show)

Fixed In Version: openstack-ceilometer-2015.1.2-1.el7ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Rebase package(s) to version: openstack-ceilometer-2015.1.2-1.el7ost Highlights, important fixes, or notable enhancements: Fixes bugs listed in https://launchpad.net/ceilometer/kilo/2015.1.2
Clone Of:
Environment:
Last Closed: 2015-12-21 17:12:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2678 0 normal SHIPPED_LIVE openstack-ceilometer bug fix advisory 2015-12-21 22:02:33 UTC

Description Lon Hohberger 2015-10-23 18:46:07 UTC
Rebase openstack-ceilometer to 2015.1.2.  If appropriate, link any critical issues addressed in this rebase.  If there is no upstream release, please close this bugzilla.

Comment 4 Pradeep Kilambi 2015-11-11 15:24:55 UTC
rebased to 2015.1.2

New package builds: https://brewweb.devel.redhat.com/buildinfo?buildID=465800

Comment 7 errata-xmlrpc 2015-12-21 17:12:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2015:2678


Note You need to log in before you can comment on or make changes to this bug.